#picture1text_s5_iacf, #picture2text_s5_iacf, #picture3text_s5_iacf, #picture4text_s5_iacf, #picture5text_s5_iacf, #picture6text_s5_iacf, #picture7text_s5_iacf, #picture8text_s5_iacf, #picture9text_s5_iacf, #picture10text_s5_iacf {
	height: 140px !important;
	opacity: 0.8;
}


#picture1text_s5_iacf h2, 
#picture2text_s5_iacf h2, 
#picture3text_s5_iacf h2, 
#picture4text_s5_iacf h2, 
#picture5text_s5_iacf h2, 
#picture6text_s5_iacf h2, 
#picture7text_s5_iacf h2, 
#picture8text_s5_iacf h2, 
#picture9text_s5_iacf h2, 
#picture10text_s5_iacf  h2{
	font-size: 28px !important;
	font-weight: normal !important;
}



#picture1text_bg_s5_iacf, #picture2text_bg_s5_iacf, #picture3text_bg_s5_iacf, #picture4text_bg_s5_iacf, #picture5text_bg_s5_iacf, #picture6text_bg_s5_iacf, #picture7text_bg_s5_iacf, #picture8text_bg_s5_iacf, #picture9text_bg_s5_iacf, #picture10text_bg_s5_iacf {
	margin-top: -160px;
	font-size: 18px !important;
	height: 170px !important;
	background: #2385da !important;
}